{
	"102001841_0": "\"That's where they are?!\"",
	"102001841_1": "\"I'm not sure.\"",
	"102001841_2": "\"But that's what my gut is telling me.\"",
	"102001841_3": "\"Your gut?\"",
	"102001841_4": "\"Whoooaaa?!\"",
	"102001841_5": "\"Wh-What was that?!\"",
	"102001841_6": "\"......\"",
	"102001841_7": "\"......\"",
	"102001841_8": "\"Kirika-chan!\"",
	"102001841_9": "\"Zeios igalima raizen tron...\"",
	"102001841_10": "\"Kiri-chan!\"",
	"102001841_11": "\"Shirabe<speed=0.5>!</speed> Are you really going to make me do this?!\"",
	"102001841_12": "\"The doctor's methods will take humanity back to a blank slate!\"",
	"102001841_13": "\"Without the doctor, there won't even be a slate!\"",
	"102001841_14": "\"Both of you, just calm down! Let's talk this over!\"",
	"102001841_15": "<size=40>\"Don't be stupid! This is a battle!\"</size>",
	"102001841_16": "\"You go on ahead. I'm sure you'll be able to stop Maria<speed=1>—</speed> and lead her back to the right path.\"",
	"102001841_17": "\"Shirabe-chan!\"",
	"102001841_18": "\"There's a limit to how long LiNKER will allow me to connect to my Gear. Just go!\"",
	"102001841_19": "\"Believe in<speed=0.5>...</speed> the song in your heart.\"",
	"102001841_20": "\"Believe in<speed=0.5>...</speed> the song in your heart.\"",
	"102001841_21": "\"......\"",
	"102001841_22": "\"Right!\"",
	"102001841_23": "\"Oh no you don't!\"",
	"102001841_24": "\"No way!\"",
	"102001841_25": "\"Shirabe, why are you helping her?! Isn't she that hypocrite who you hated?\"",
	"102001841_26": "\"But she doesn't lie to herself, about what she's doing...\"",
	"102001841_27": "\"She acts based on what she wants to do. I kind of envy her, and I'm kind of in awe. Anyway, I want to trust her!\"",
	"102001841_28": "\"Is that so<speed=0.5>?</speed> Either way, I won't back down!\""
}